AnsweredAssumed Answered

PCRE library version

Question asked by raj.ravikumar1 on Jan 21, 2016
Latest reply on Jan 21, 2016 by raj.ravikumar1

Hello, I downloaded the latest version (6.5.22) of Sugar CRM Community Edition running on Oracle Enterprise Linux 5.11 64 bit. the pre-req fails at PCRE library version, its looking for 7.0 or above, but OEL 5.11 only comes with 6.6.9. How do i get the 7 version for OEL 5.11 or how do I circumvent this and proceed with the install

 

Thanks
Raj

Outcomes